
/* =RESPONSIVE
-------------------------------------------------------------- */

img, object, video, iframe, input, textarea {
	max-width: 100%;
}

.slicknav_menu {
	display: none;
}



.rtl #wprmenu_menu {
	box-sizing: border-box !important;
}



.rtl #wprmenu_menu_ul.wprmenu_levels a.wprmenu_parent_item {
	margin-left:0;
}

.rtl #wprmenu_menu_ul {
	text-align:right;
		
}

.rtl #mg-wprm-wrap ul li span.wprmenu_icon {
	left:10px;
	right: auto;
	-moz-transform: rotate(180deg);
-webkit-transform: rotate(180deg);
-o-transform: rotate(180deg);
-ms-transform: rotate(180deg);
transform: rotate(180deg);
}

.wpr_search.search_top {
	display: none;
}



@media only screen and (max-width: 1025px) {
	.entrance-row img {
		height: 100%;
		width: auto;
		max-width: inherit;
	}
	.girl-item
	{ 
	    background-size: 100% 278px;
	}
	
	.foot-wdg{margin-bottom: 0px;}
	.ent-girl {
		display: none;
	}
	
	#entrance-content .content-holder {
		width:100%;
		text-align: center;
	}
	#contact-form input[type="submit"]
	{
		margin-left:0px;
	}
	
	#entrance-content .title {
		text-align: center;
	}
	
	
	
	.more a {
		font-size:18px;
	}
	body.rtl #contact-form label, #contact-form .form_input
	{
		float:unset;
	}
    #contact-form label {
        float: left !important;
    }
	body.rtl #contact-form input[type="submit"]
	{
		float:left;
	}

  }
  
 @media only screen and (max-width: 812px) {



#menu-section {
	top:42px;
}

.one-half {
	width:100%;
	float: none;
	margin-bottom:10px;
}


.ebox-txt  {
	height: auto;
}

.section {
	padding:30px 0;
}

#entrance-section {
	padding:0;
}

.foot-wdg {
	width:70%;
	margin-left: auto;
	margin-right: auto;
	margin-bottom:30px;
	text-align: center;
}

#footer .title {
	text-align: center;
}

.topmenu{
	display: none;
}

.logo {
	
}

.slogan  {
	display: none;
}





.girl-img img {
	width: 100%;
}

.hc-girl {
	display: none;
}


.content-holder {
	min-height: inherit;
}

#contact-form {
	width:90%;

}

.girl-details ul {
	margin-bottom:30px;
}

.bottom-text {
	text-align: center;
	margin-bottom:15px;
}

.logo-bottom {
	text-align: center;
}

.title.girl-single-title {
		font-size:28px;
		text-align: center;
	}


 }
 
 @media only screen and (max-width:736px) {
 
 }
	
 
 @media only screen and (max-width: 420px) {
	 .toptel a.tel {
		 display: block;
		 margin-bottom:7px;
	 }
	 
	 .banner-item {
		 margin-bottom:10px;
	 }
	 
	.art-img, 
	.featured_image.alignleft {
		float: none;
		margin-left:0;
		margin-right:0;
		padding:0;
		margin-bottom:20px;
	
	}
	
	.art-img img, .featured_image img {
		width:100%;
		height: auto;
	}
	
	.article,
	.article .more {
		text-align: center;
	}
	}   
  
  @media only screen and (max-width: 320px) { 
	 

  }